/* USE THIS STYLESHEET TO CHANGE COLORS INSTEAD OF EDITING IPB_STYLES.CSS. UNFORTUNATELY, WE HAVE TO USE !IMPORTANT SINCE CUSTOM CSS STYLESHEETS ARE LOADED FIRST */

/* CORE ELEMENTS */
html, body { /* Safari has trouble with bgcolor on body. Apply to html tag too. */
	background: #fdfdfd !important;
	color: #222 !important;
}
a {
	color: #0b6108 !important;
	text-decoration: none !important;
}
	a:hover { color: #209612 !important; text-decoration: underline; }
/* TYPOGRAPHY */
.ipsType_pagetitle, .ipsType_subtitle {
	font: 300 26px/1.3 Helvetica, Arial, sans-serif !important;
	color: #323232 !important;
}
.ipsType_subtitle { font-size: 18px !important; }
.ipsType_sectiontitle { 
	font-size: 16px !important;
	font-weight: normal !important;
	color: #595959 !important;
	border-bottom: 1px solid #ececec !important;
}
.ipsType_pagedesc {
	color: #7f7f7f !important;
}

/* LAYOUT */
#content {
	background: transparent !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
/* COLORS */
.row1, .post_block.row1 {	background-color: #fff !important;  }
.row2, .post_block.row2 { 	background-color: #f7f7f7 !important; }
.unread 				{	background-color: #f8f8f8 !important; }
.unread .altrow, .unread.altrow { background-color: #ededed !important; }
.ipsBox { background: #f4f4f4 !important; }
	
	.ipsBox_notice, .ipsBox_highlight {
		background: #f4fcff !important;
		border-bottom: 1px solid #cae9f5 !important;
	}
/* mini badges */
.ipsBadge_green { background: #159700 !important; }
.ipsBadge_purple { background: #159700 !important; }
.bar {
	background: #f6f6f6 !important;
}
	.bar.altbar {
		background: #d7d7d7 !important;
		color: #3c3c3c !important;
	}
.header {
	background: #d7d7d7 !important;
	color: #3c3c3c !important;
}
	body .ipb_table .header a,
	body .topic_options a {
		color: #3c3c3c !important;
	}
.post_block {
	background: #fff !important;
	border-bottom: 1px solid #e9e9e9 !important;
}
.post_body .post { color: #282828 !important; }
.bbc_url, .bbc_email {
	color: #0f72da !important;
}
/* Dates */
.date, .poll_question .votes {
	color: #747474 !important;
}
.no_messages {
	background-color: #fafafa !important;
	color: #303030 !important;
}
/* Tab bars */
.tab_bar {
	background-color: #f0f0f0 !important;
	color: #4a6784 !important;
}
	.tab_bar li.active {
		background-color: #535353 !important;
		color: #fff !important;
	}
	.tab_bar.no_title.mini {
		border-bottom: 8px solid #535353 !important;
	}
/* Menu popups */
.ipbmenu_content, .ipb_autocomplete {
	background-color: #fafafa !important;
	border: 1px solid #e4e4e4 !important;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 6px 6px !important;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 6px 6px !important;
}
	.ipbmenu_content li, .ipb_autocomplete li {
		border-bottom: 1px solid #e4e4e4 !important;
	}
		.ipb_autocomplete li.active {
			background: #e4e4e4 !important;
		}
	.ipbmenu_content a:hover { background: #e4e4e4 !important; }	
/* Forms */
.input_submit {
	background: #212121 url(http://www.slatedroid.com/public/style_images/slatedroid/topic_button.png ) repeat-x top !important;
	color: #fff !important;
	-moz-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2) !important;
	-webkit-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2) !important;
	box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2) !important;
	border-color: #212121 !important;
}
	.input_submit:hover { color: #fff !important; }
	.input_submit.alt {
		background: #ededed !important;
		border-color: #e8e8e8 !important;
		color: #464646 !important;
	}
		.input_submit.alt:hover { color: #464646 !important; }
body#ipboard_body fieldset.submit,
body#ipboard_body p.submit {
	background-color: #e1e1e1 !important;
}
/************************************************************************/
/* HEADER */
#header_bar {
	background: #323232 url(http://www.slatedroid.com/public/style_images/slatedroid/user_navigation.png ) repeat-x bottom !important;
}
#admin_bar li.active a { color: #fc6d35 !important; }
#admin_bar a { color: #8a8a8a !important; }
	#admin_bar a:hover { color: #fff !important; }

#user_navigation { color: #9f9f9f !important; font-size: 11px !important; }
#user_navigation a { color: #fff !important; }

#user_link {
	color: #fff !important;
}
	#user_link:hover, #notify_link:hover, #inbox_link:hover { background-color: #323232 !important; }

#user_link_menucontent #links li { 
	text-shadow: 0px 1px 0 rgba(255,255,255,1);
}
#user_link.menu_active {
	background: #fff !important;
	color: #323232 !important;
}
#user_link.menu_active, #notify_link.menu_active, #inbox_link.menu_active {
	background-color: #fff !important;
}
#user_navigation #register_link { 
	background: #7ba60d !important; 
	color: #fff !important;
	border: 1px solid #7ba60d !important;
}
#branding {
	background: #f9f9f9 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 2%, #ececec 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#f9f9f9), color-stop(100%,#ececec)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 2%,#ececec 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 2%,#ececec 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 2%,#ececec 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 2%,#ececec 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ececec',GradientType=0 ) !important; /* IE6-9 */
	border-bottom: 1px solid #1b3759 !important;
}
#primary_nav {
	background: #026200 !important;
}
	#community_app_menu > li > a {
		color: #fff !important;
		background: #075700 !important;
		text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
	}
		#community_app_menu > li > a:hover, #community_app_menu > li > a.menu_active {
			background: #026200 !important; 
			color: #fff !important;
		}
	#community_app_menu > li.active > a {
		background: #fff !important;
		color: #5c5c5c !important;
	}
#more_apps_menucontent, .submenu_container {
	background: #026200 !important;
}
	#more_apps_menucontent li, .submenu_container li { padding: 0 !important; border: 0 !important; float: none !important !important; min-width: 150px !important; }
	#more_apps_menucontent a, .submenu_container a { 
		color: #fff !important;
		text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
	}

	#more_apps_menucontent li:hover, .submenu_container li:hover { background-color: #fff !important; }
	#more_apps_menucontent li:hover a, .submenu_container li:hover a { color: #000 !important; text-shadow: none; }

.breadcrumb {
	color: #777 !important;
}
	.breadcrumb a { color: #777 !important; }
/* SEARCH */	
#search .submit_input {
	background: #7ba60d url(http://www.slatedroid.com/public/style_images/slatedroid/search_icon.png) no-repeat 50% !important;
	border: 1px solid #7ba60d !important;
}

#search_options {
	background: #eaeaea !important;
}
/* FOOTER */	
#backtotop {
	background: #bdbdbd !important;
}
	#backtotop:hover { 
		background: #159700 !important;
		color: #fff !important;
	}
	#footer_utilities .ipsList_inline > li > a { margin-right: 0px !important; padding: 4px 10px !important; }
	#footer_utilities a.menu_active { 
		background: #fafafa !important;
		border: 1px solid #e4e4e4 !important;
		border-bottom: 0 !important;
	}
	#copyright {
		color: #848484 !important;
		text-shadow: 0px 1px 0px #fff;
	}
		#copyright a { color: #848484 !important; }
/* GENERAL CONTENT */
.ipsUserPhoto {
	border: 1px solid #d5d5d5 !important;
	background: #fff !important;
}
	.ipsUserPhotoLink:hover .ipsUserPhoto {
		border-color: #7d7d7d !important;
	}
.general_box {
	background: #fcfcfc !important;
}
	.general_box h3 {
		background: #e9e9e9 !important;
		color: #026200 !important;
	}
	.ipsBox_container {
		background: #fff !important;
		border: 1px solid #ececec !important;
	}
	.ipsBox_container.moderated { 
		background: #f8f1f3 !important;
		border: 1px solid #d6b0bb !important;
	}
.progress_bar {
	background-color: #fff !important;
	border: 1px solid #e4e4e4 !important;
}
	.progress_bar span {
		background: #535353 url(http://www.slatedroid.com/public/style_images/slatedroid/gradient_bg.png) repeat-x left 50% !important;
	}
.progress_bar.topic_poll {
	border: 1px solid #e4e4e4 !important;
}

/* GENERIC REPEATED STYLES */
.maintitle {
	background: #169800 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #169800 0%, #116a0a 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#169800), color-stop(100%,#116a0a)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #169800 0%,#116a0a 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #169800 0%,#116a0a 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #169800 0%,#116a0a 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #169800 0%,#116a0a 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#169800', endColorstr='#116a0a',GradientType=0 ) !important; /* IE6-9 */
	color: #fff !important;
	-webkit-box-shadow: inset 0px 1px 0 #52BC71 !important;
	-moz-box-shadow: inset 0px 1px 0 #52BC71 !important;
	box-shadow: inset 0px 1px 0 #52BC71 !important;
	border-width: 1px 1px 0 1px !important;
	border-color: #4D4E4C !important;
	border-style: solid !important;
}
	.maintitle a {	color: #fff !important; }
	
.desc, .desc.blend_links a, p.posted_info {
	color: #777777 !important;
}

.desc.lighter, .desc.lighter.blend_links a {
	color: #a4a4a4 !important;
}
/* TABLE STYLES */
table.ipb_table td {
	border-bottom: 1px solid #f3f3f3 !important;
}
table.ipb_table .preview td {
	border: 1px solid #D6E4F0 !important;
}
/* NEW FORMS */
.ipsForm_submit {
	background: #e4e4e4 !important;
	background: -moz-linear-gradient(top, #e4e4e4 0%, #cccccc 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#cccccc)) !important;
	border-top: 1px solid #cccccc !important;
}
/* SETTINGS SCREENS */
.ipsSettings_pagetitle { font-size: 20px !important; margin-bottom: 5px !important; }
.ipsSettings { padding: 0 0px !important; }
.ipsSettings_section {
	border-top: 1px solid #eaeaea !important;
}
.ipsSettings_sectiontitle {
	color: #151515 !important;
}
/* SIDEBAR STYLE */
.ipsSideMenu h4 { 
	color: #383838 !important;
}
.ipsSideMenu ul {
	border-top: 1px solid #f7f7f7 !important;
	margin-bottom: 20px !important;
}
.ipsSideMenu ul li {
	border-bottom: 1px solid #f7f7f7 !important;
}
.ipsSideMenu ul li.active a {
	background: #026200 url(http://www.slatedroid.com/public/style_images/slatedroid/icon_check_white.png ) no-repeat 6px 8px !important;
	color: #fff !important;
}

/***************************************************************************/
/* WIZARDS */
.ipsSteps {
	border-bottom: 1px solid #fff !important;
	background: #e9e9e9 !important;
}	
	.ipsSteps ul li {
		color: #323232 !important;
	}
	
	.ipsSteps .ipsSteps_active {
		color: #fff !important;
	}
/************************************************************************/
/* VERTICAL TABS (profile etc.) */
	.ipsVerticalTabbed_tabs > ul {
		border-top: 1px solid #ececec !important;
		border-left: 1px solid #ececec !important;
	}

		.ipsVerticalTabbed_tabs li {
			background: #f6f8fb !important;
			color: #808080 !important;
			border-bottom: 1px solid #ececec !important;
		}
		
			.ipsVerticalTabbed_tabs li a {
				color: #8d8d8d !important;
			}
			
				.ipsVerticalTabbed_tabs li a:hover {
					background: #eaeff5 !important;
					color: #808080 !important;
				}
			
				.ipsVerticalTabbed_tabs li.active a {
					border-right: 1px solid #fff !important;
					background: #fff !important;
					color: #353535 !important;
					font-weight: bold !important;
				}

/************************************************************************/
/* 'LIKE' FUNCTIONS */
	.ipsLikeButton.ipsLikeButton_enabled {
		background: #7b96bb url(http://www.slatedroid.com/public/style_images/slatedroid/like_button.png ) no-repeat top left !important;
		border: 1px solid #7b96bb !important;
	}

/************************************************************************/
/* NEW FILTER BAR */
	.ipsFilterbar li a {
		color: #fff !important;
		text-shadow: 0px 1px 0px #0d273e;
	}
		.ipsFilterbar.bar.altbar li a { color: #305624 !important; text-shadow: none !important; opacity: .8; }
	
	.ipsFilterbar li.active a, .ipsFilterbar.bar.altbar li.active a {
		background: #305624 !important;
		color: #fff !important;
	}

/************************************************************************/
/* MESSAGE STYLES */
.message {
	background: #ebfcdf !important;
	border: 1px solid #a4cfa4 !important;
	color: #0e440e !important;
}
	.message h3 {
		color: #323232 !important;
	}
	
/************************************************************************/
/* MENU & POPUP STYLES */
		.popupInner h3 {
			background: #026200 url(http://www.slatedroid.com/public/style_images/slatedroid/maintitle.png) repeat-x top !important;
			color: #fff !important;
			border-style: solid !important;
			border-color: #026200 !important;
			text-shadow: 0 1px 2px rgba(0,0,0,0.3);
			-webkit-box-shadow: none !important;
			box-shadow: none !important;
			-moz-box-shadow: none !important;
		}
		
			.popupInner h3 a { color: #fff !important; }

/************************************************************************/
/* BUTTONS STYLES */

.topic_buttons li.important a, .topic_buttons li.important span, .ipsButton .important,
.topic_buttons li a, .topic_buttons li span, .ipsButton {
	background: #212121 url(http://www.slatedroid.com/public/style_images/slatedroid/topic_button.png ) repeat-x top !important;
	border: 1px solid #212121 !important;
	-moz-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2) !important;
	-webkit-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2) !important;
	box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2) !important;
	color: #fff !important;
	text-shadow: 0 -1px 0 #191919;
}
	.topic_buttons li a:hover, .ipsButton:hover { color: #fff !important; }
	.topic_buttons li.non_button a {
		color: #777777 !important;
                border: 0 !important;
                box-shadow: none !important;
                -moz-box-shadow: none !important;
	}

.ipsButton_secondary {
	background: #f6f6f6 !important;
	background: -moz-linear-gradient(top, #f6f6f6 0%, #e5e5e5 100%) !important; /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e5e5e5)) !important; /* webkit */
	border: 1px solid #dbdbdb !important;
	color: #616161 !important;
}
	.ipsButton_secondary a { color: #616161 !important; }
	.ipsButton_secondary:hover {
		color: #4c4c4c !important;
		border-color: #9a9a9a !important;
	}
		ul.post_controls a {	
			color: #3c3c3c !important;
		}

/************************************************************************/
/* PAGINATION STYLES */	
	.pagination .back a:hover,
	.pagination .forward a:hover {
		background: #026200 !important;
		color: #fff !important;
	}

	
	.pagination .pages a:hover {
		background: #ececec !important;
	}
		.pagination .pages li.active {
			background: #7BA60D !important;
			color: #fff !important;
		}

/************************************************************************/
/* BOARD INDEX STYLES */
.ipsSideBlock {
	background: #f8f8f8 !important;
}
		
	.ipsSideBlock h3 {
		color: #026200 !important;
		background: #e9e9e9 !important;
		margin: -10px -10px 10px !important;
	}

/************************************************************************/
/* TOPIC VIEW (& RELATED) STYLES */
body .ip { color: #475769 !important; }
	
	.post_block.solved {
		background-color: #eaf8e2 !important;
	}
	
	.post_block.feature_box {
		background-color: #eaf8e2 !important;
		border:1px dotted #333 !important;
	}
	.post_block h3 {
		background: #e5e5e5 !important;
	}

	.posted_info strong.event {
		color: #303030 !important;
	}

		
p.rep_highlight {
	background: #D5DEE5 !important;
	color: #3c3c3c !important;
}
	.poll_question h4 {
		background-color: #f0f0f0 !important;
	}

	.poll_question ol {
		background-color: #fbfbfb !important;
	}

/************************************************************************/
/* ATTACHMENT MANAGER (& RELATED) STYLES */
	#attachments li {
		background-color: #f0f0f0 !important;
		border: 1px solid #e4e4e4 !important;
	}
	
		#attachments li p.info {
			color: #69727b !important;
		}

.status_update {
	background: #c8c8c8 !important;
	color: #fff !important;
}

/* Favorites */
.ips_like {
	background-color: #f1f4f7 !important;
	color: #878787 !important;
}
.ips_like a {
	color: #878787 !important;
}
.ips_like a.ftoggle.on {
	/*background: #f0f0f0 url(http://www.slatedroid.com/public/style_images/slatedroid/icons/fave_on_small.png) no-repeat left 2px !important;*/
}

.ips_like a:hover.ftoggle.on,
.ips_like a:hover.ftoggle {
	background-color: #e4e4e4 !important;
}

/************************************************************************/
/* SHARED MEDIA STYLES */
#mymedia_toolbar { 
	background: #ececec !important;
	background: -moz-linear-gradient(top, #ececec 0%, #e2e2e2 100%) !important; /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#e2e2e2)) !important; /* webkit */
	-webkit-box-shadow: 0px 1px 1px 0px rgba(255,255,255,0.5) inset !important;
	-moz-box-shadow: 0px 1px 1px 0px rgba(255,255,255,0.5) inset !important;
	box-shadow: 0px 1px 1px 0px rgba(255,255,255,0.5) inset !important;
	border-top: 1px solid #ececec !important;
}

	.media_results li:hover { 
		background: #F9F9F9 !important;
		background: -moz-linear-gradient(top, #F9F9F9 0%, #EDEDED 100%) !important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F9F9F9), color-stop(100%,#EDEDED)) !important;
	}
	.media_results li:active { 
		background: #EDEDED !important;
		background: -moz-linear-gradient(top, #EDEDED 0%, #F9F9F9 100%) !important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EDEDED), color-stop(100%,#F9F9F9)) !important;
	}
	
	.media_image {
		border: 1px solid #d5d5d5 !important;
	}